#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-A4hhDwsmcI0KUArvoHoFpq-dns-internal
key:                  dns-4.0.1-A4hhDwsmcI0KUArvoHoFpq-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  391998eb406408abf4a4933aa31f9c06
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-A4hhDwsmcI0KUArvoHoFpq-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-2vrDTJE2tM45hxgslPCEB
    attoparsec-0.13.2.4-CkdnKcQTSsh5ikrXvgv0Gk
    auto-update-0.1.6-AAVybwjyrzXBDdtsVxx0FC base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-EVmPWegUpxLKMN8r1FFoVf
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    hourglass-0.2.12-3zRz8o5P1DN7Mhors95Gxx
    iproute-1.7.9-7UQrO8aTZib1eAn0oEeTnq mtl-2.2.2
    network-3.1.2.0-L3nFioqTQ6uEaizH7023IZ
    psqueues-0.2.7.2-CviWnogibWh2E7AlZcqTZB

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-1Rxj3CfW3Vb7UvLbp4fNX9
key:                  dns-4.0.1-1Rxj3CfW3Vb7UvLbp4fNX9
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  b263b1a61df77735050ad07bc5149c13
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-1Rxj3CfW3Vb7UvLbp4fNX9
depends:
    array-0.5.4.0 async-2.2.2-2vrDTJE2tM45hxgslPCEB
    attoparsec-0.13.2.4-CkdnKcQTSsh5ikrXvgv0Gk
    auto-update-0.1.6-AAVybwjyrzXBDdtsVxx0FC base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-EVmPWegUpxLKMN8r1FFoVf
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    dns-4.0.1-A4hhDwsmcI0KUArvoHoFpq-dns-internal
    hourglass-0.2.12-3zRz8o5P1DN7Mhors95Gxx
    iproute-1.7.9-7UQrO8aTZib1eAn0oEeTnq mtl-2.2.2
    network-3.1.2.0-L3nFioqTQ6uEaizH7023IZ
    psqueues-0.2.7.2-CviWnogibWh2E7AlZcqTZB

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

